<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Prueba de seleccion</title>
</head>

<body>
  <noscript>You must enable js to run this</noscript>
  <div id="reactScripts"></div>
</body>

</html>